body {
margin: 0px;
}
h1 {
margin-top: 0px !important;
}
h1:nth-child(2) {
display: none;
}
small {
display: none;
}
.dialog > h1 {
font-size: 16px !important;
font-color: #000000 !important;
}
.dialog > p {
display: none;
}
.dialog {
width: 100% !important;
height: 500px !important;
border: none !important;
margin-top: 0px !important;
}
.banner h2 {
font-family: Segoe UI;
font-style: normal;
font-weight: normal;
font-size: 25px;
line-height: 33px;
text-align: center;
color: #000000;
}
.banner p {
font-family: Segoe UI;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 19px;
text-align: center;
color: #000000;
}
.banner {
margin-top: 64px;
margin-left: 64px;
margin-right: 64px;
}
#image-section img {
display: block;
margin-left: auto;
margin-right: auto;
width: 40%;
margin-top: 64px;
height: 400px;
width: 400px;
}
.navbar {
height: 85px !important;
color: black;
background-color: #ddeeff;
width: 100%;
}
#logo {
height: 80px;
float: left;
}
.dialog {
padding-left: 0px !important;
}